Project

General

Profile

Backport #57997

quincy: ceph-crash service should run as unprivileged user, not root (CVE-2022-3650)

Added by Backport Bot 3 months ago. Updated 3 months ago.

Status:
In Progress
Priority:
Normal
Assignee:
Target version:
-
Release:
quincy
Crash signature (v1):
Crash signature (v2):


Related issues

Copied from Ceph - Bug #57967: ceph-crash service should run as unprivileged user, not root (CVE-2022-3650) Pending Backport

History

#1 Updated by Backport Bot 3 months ago

  • Copied from Bug #57967: ceph-crash service should run as unprivileged user, not root (CVE-2022-3650) added

#2 Updated by Tim Serong 3 months ago

  • Description updated (diff)
  • Status changed from New to In Progress

Also available in: Atom PDF